Hyena.Gui 0.90.1.25402 1.3.1.0 1.4.0.0 System.Object To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
- Property
  Gdk.Rectangle To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  Gdk.Rectangle To be added.To be added.To be added.
- Property
  Cairo.Context To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Gdk.Drawable To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Pango.Layout To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  Hyena.Gui.Theming.Theme To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Gtk.Widget To be added.To be added.To be added. 1.3.1.0 1.4.0.0